{
  "author": {
    "name": "Joshua Wise",
    "email": "joshuathomaswise@gmail.com"
  },
  "dependencies": {
    "bindings": "^1.5.0",
    "prebuild-install": "^7.1.0"
  },
  "deprecated": false,
  "description": "The fastest and simplest library for SQLite3 in Node.js.",
  "devDependencies": {
    "chai": "^4.3.6",
    "cli-color": "^2.0.2",
    "fs-extra": "^10.1.0",
    "mocha": "^8.3.2",
    "nodemark": "^0.3.0",
    "prebuild": "^11.0.4",
    "sqlite": "^4.1.1",
    "sqlite3": "^5.0.8"
  },
  "files": [
    "binding.gyp",
    "src/*.[ch]pp",
    "lib/**",
    "deps/**"
  ],
  "homepage": "http://github.com/WiseLibs/better-sqlite3",
  "license": "MIT",
  "main": "lib/index.js",
  "name": "better-sqlite3",
  "repository": {
    "type": "git",
    "url": "git://github.com/WiseLibs/better-sqlite3.git"
  },
  "version": "7.6.2"
}